
body{
    background-color: #13C0D7;
    padding:0;
    margin: 0;
    font-family: "Arial";
    overscroll-behavior: none;

    /*overflow: hidden;*/
}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type=number] {
    -moz-appearance:textfield; /* Firefox */
}

.contenedorGeneral{
    position:fixed;
    left:50%;
    top:50%;
}

.inputPixi{
    position: absolute;
}

input {
    color:#333333;
    background-color: #eeeeee;
    border: none;
    padding: 2px;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #dddddd;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #dddddd;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #dddddd;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #dddddd;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #dddddd;
}
:-moz-placeholder { /* Firefox 18- */
  color: #dddddd;
}

.iframePoliticas{
    position: absolute;
    margin-left: 25%;
    margin-top: 20%;
    width: 150%;
    height: 100%;
    border: 1px solid gray;
}



.backMain{
  /*background-color: #0C7F9A;*/
  background-color: #021519;
}



.deleteBtn{
  position: absolute;
  font-weight: bold !important;
  border-radius: 25px !important;
  font-size: 10px !important;
}



/*COSOS PARA TABLES*/

.fullHeight {
    height: 100%;
    width: 100%;
}

.htmlIndex {
    display: table;
    margin: auto;
}

.bodyIndex {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
}



.tableMain {
  width: 100%;
}

.userButtonText{
  font-size: 50px;
  text-decoration: none;
  position: absolute;
  top: 90px;
  left:30px;
  color: white;
}

.inputTextLabel{
  font-size: 50px;
  text-decoration: none;
  color: grey;
}
.inputLogin{
  font-size: 50px;
}
.button{
  font-size: 50px;
  background-color: green;
}

/*COSOS PARA BOOTSTRAP*/

.mainContainer{
  padding: 0px !important;
}

.textoBotonIdioma{
    font-size: 30px;
    color: white;
    position: absolute;
    left: 0%;
    width: 100%;
    top: 30%;
    font-weight: bold;
}

.textoBotonRegistro{
  font-size: 20px;
  color: white;
  position: absolute;
  left: 48%;
  width: 40%;
  top: 20%;
  font-weight: bold;
}

.jumbotron {
  color: white;
  background-image: url("../asset/login/fondo1.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100vh;
  margin-bottom: 0px !important;
}

.jumbotronLogin {
  background-image: url("../asset/login/fondoLogin.jpg");
}

.jumbotronKid {
  background-image: url("../asset/login/fondoSelect.jpg");
}

.jumbotronSelect {
  background-image: url("../asset/login/fondoSelect.jpg");
}

.jumbotronStore {
  background-image: url("../asset/login/fondoSelect.jpg");
}

.jumbotronReducedPadding {
  padding-top:  0.5rem !important;
  padding-bottom:  0.5rem !important;
}

.titleMain {
  font-family: 'luckiest_guyregular';
  font-size: 25px;
  color: white;
  text-align: center;
}

.inputSpecialDiv{
  height: 30px;
}

.notVisibleSmall{
  display: none !important;
}

.inputSpecial{
  color: white;
  /*background-image: url("../asset/login/input.png");
  background-position: center;*/
  background-color: #5FBADA;
  border: 2px solid #D1D2D4;
  height: 100%;
  width:70%;
  margin-bottom: 0px !important;
  font-weight: bold;
}

.inputSpecial2{
  color: white;
  /*background-image: url("../asset/login/input2.png");
  background-position: center;*/
  background-color: #6882A1;
  border: 2px solid #D1D2D4;
  height: 100%;
  width:70%;
  margin-bottom: 0px !important;
  font-weight: bold;
}

.leftImg{
  position: relative;
  height: 100%;
  top:-3px;
}

.rightImg{
  position: relative;
  height: 100%;
  top:-3px;
}

.leftImg2{
  position: relative;
  height: 100%;
  top:-3px;
}

.rightImg2{
  position: relative;
  height: 100%;
  top:-3px;
}

.textActionButton{
    font-size: 15px;
    color: white;
    position: absolute;
    left: 1%;
    width: 100%;
    top: 25%;
    font-weight: bold;

}

.textActionButtonStore{
    font-family: 'luckiest_guyregular';
    font-size: 15px;
    color: white;
    position: absolute;
    left: -13%;
    width: 100%;
    top: 30%;

}


.textActionButtonAddNew{
  font-family: 'luckiest_guyregular';
  font-size: 15px;
  color: yellow;
  text-align: center;

}

.textUserButton{
    font-size: 14px;
    color: white;
    position: absolute;
    left: 0%;
    width: 100%;
    top: 105px;
    font-weight: bold;

}

.textActionButton2{
    font-size: 15px;
    color: white;
    position: absolute;
    left: 0%;
    width: 100%;
    top: 18%;
    font-weight: bold;

}

.tcText{
  text-align: center;
  font-size: 10px;
}

.tlText{
  text-align: center;
  font-size: 9px;
}

.linkToPPTC{
  cursor: pointer;
  color: yellow !important;
}

.linkToPPTC2{
  cursor: pointer;
  color: #13C0D7 !important;
}


.titleMainLogin {
  font-family: 'luckiest_guyregular';
  font-size: 25px;
  color: yellow;
  text-align: center;
  margin-bottom: 0px;
}
.titleMain2 {
  font-family: 'luckiest_guyregular';
  font-size: 15px;
  color: yellow;
  text-align: center;
}

.noPaddingOnSmall {
  padding-top: 3px;
}

.paddingOn10Or30 {
  padding-top: 10px;
}

.btnProfiles{
  position: relative;

  padding: 0px !important;
}

.btnLogout{
  position: relative;
  padding: 0px !important;
}

.paddingGrowing{
  padding-top: 10px;
}

.btnUpStore{
  position: relative;
  padding-top:0px !important;
}

.btnDownStore{
  position: relative;
  padding-top:15px;
}

.txtTitlePlan{
  left: 27%;
  top: 10%;
  font-size: 24px;
  position: absolute;
  font-family: 'luckiest_guyregular';

}

.txtTitleSM{
  font-size: 24px;
  position: absolute;
  top: 10%;
  left:27%;
  font-family: 'luckiest_guyregular';
}

.txtUserPlan{
  left: 50%;
  top: 35%;
  font-size: 20px;
  color: #F7F2A9;
  position: absolute;
  font-family: 'luckiest_guyregular';
}

.txtGamesPlan{
  left: 43%;
  top: 55%;
  font-size: 17px;
  position: absolute;
  font-family: 'luckiest_guyregular';
}

.txtDailyPlan{
  left: 35%;
  top: 75%;
  font-size: 15px;
  position: absolute;
  font-family: 'luckiest_guyregular';
}

.txtBtnBuy{
  font-family: 'luckiest_guyregular';
  font-size: 15px;
  color: white;
  position: absolute;
  left: 0%;
  width: 100%;
  top: 20%;
}

.txtBtnBuyPromo{
  font-family: 'luckiest_guyregular';
  font-size: 13px;
  color: #F7F2A9;
  position: absolute;
  left: 0%;
  width: 100%;
  top: 50%;
}

@media (min-width: 600px) {

    .bigPaddingOnBig{
      padding-top: 10px !important;
    }

    .paddingGrowing{
      padding-top: 20px;
    }


    .titleMainLogin {
      margin-bottom: 10px;
    }
}

@media (min-width: 699px) {

  .notVisibleSmall{
    display:-ms-flexbox !important;
    display:flex !important;
  }

  .leftImg{
    top:-2px;
  }

  .rightImg{
    top:-2px;
  }

  .leftImg2{
    top:-3px;
  }

  .rightImg2{
    top:-3px;
  }

  .bigPaddingOnBig{
    padding-top: 20px !important;
  }

  .textActionButtonStore{
      font-size: 22px;
      left: -13%;
      top: 32%;
  }


  .paddingGrowing{
    padding-top: 30px;
  }

  .textUserButton{
      top: 105px;

  }
 }


@media (min-width: 999px) {

  .bigPaddingOnBig{
    padding-top: 50px !important;
  }

  .textoBotonRegistro{
    font-size: 30px;
    left: 48%;
    width: 40%;
    top: 20%;
  }

  .titleMain {
    font-size: 50px;
  }

  .titleMain2 {
    font-size: 30px;
  }

  .titleMainLogin{
    font-size: 35px;
  }

  .leftImg{
    top:-2px;
  }

  .rightImg{
    top:-2px;
  }

  .noPaddingOnSmall {
    padding-top: 20px;
  }

  .paddingOn10Or30 {
    padding-top: 30px;
  }

  .tcText{
    text-align: center;
    font-size: 14px;
  }

  .tlText{
    text-align: center;
    font-size: 14px;
  }

  .leftImg2{
    top:-3px;
  }

  .rightImg2{
    top:-3px;
  }

  .textActionButtonStore{
      font-size: 25px;
      left: -13%;
      top: 32%;
  }

  .paddingGrowing{
    padding-top: 40px;
  }

  .txtTitlePlan{
    font-size: 30px;
    left: 31%;
  }


  .txtTitleSM{
    font-size: 30px;
    left:31%;
  }

  .txtUserPlan{
    font-size: 27px;
  }

  .txtGamesPlan{
    font-size: 25px;
  }

  .txtDailyPlan{
    font-size: 25px;
  }

  .txtBtnBuy{
    font-size: 25px;
  }

  .txtBtnBuyPromo{
    font-size: 20px;
  }

  .textUserButton{
      top: 115px;

  }
 }


 @media (min-width: 1279px) {

   .leftImg{
     top:-3px;
   }

   .rightImg{
     top:-3px;
   }

   .leftImg2{
     top:-3px;
   }

   .rightImg2{
     top:-3px;
   }


   .paddingGrowing{
     padding-top: 50px;
   }

  }
  @font-face {
      font-family: 'LuckiestGuy';
      src: url('font/LuckiestGuy-Regular.woff2');
      font-display: swap;
  }
